.grid-container {
  margin: 20px;
}

.dashboard-card {
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
}

.add-product-button {
  position: absolute;
  top: 10px;
  right: 15px;
}

.dashboard-card-content {
  text-align: center;
  margin-top: 20px;
}
